const express = require('express');
const router = express.Router();

router.use('/accounts', require('./accounts'));
router.use('/schedules', require('./schedules'));
router.use('/onboarding', require('./onboarding'));
router.use('/bus-stops', require('./bus-stops'));

module.exports = router;
